
******************************************************

            PROPRIETARY PROGRAM MATERIAL

THIS MATERIAL IS PROPRIETARY TO UNISYS CORPORATION
AND IS NOT TO BE REPRODUCED, USED OR DISCLOSED EXCEPT 
IN ACCORDANCE WITH PROGRAM LICENSE OR UPON WRITTEN
AUTHORIZATION OF UNISYS CORPORATION.

COPYRIGHT  (C)  1991 Unisys CORPORATION

*******************************************************

ifndef _INET_H_
define	_INET_H_

include syssocompat.h

* External definitions for functions in inet(3) *


unsigned long  PlmFar(inet_addr)     (const char FARPTR);
unsigned long  PlmFar(inet_aton)     (const char FARPTR, struct in_addr FARPTR);
unsigned long  PlmFar(inet_lnaof)    (struct in_addr);

struct in_addr Cdecl(inet_makeaddr)  (u_long , u_long);
void           PlmFar(InetMakeaddr)  (u_long, u_long, u_long FARPTR);

unsigned long  PlmFar(inet_netof)    (struct in_addr);
unsigned long  PlmFar(inet_network)  (const char FARPTR);
char    FARPTR PlmFar(inet_ntoa)     (struct in_addr);

endif * _INET_H_ *
